/**************** CALENDAR STYLES *********************/

/*UnComment if you do not want the Add to Calendar link
  To Display on the event calendar iPart */

/*.calEventDescription a{display: none;}*/

.event.hpCal h3 {margin-bottom:45px!important;}

.hpCal .CalDiv {background-color: #fff;border:1px solid #ccc;border-radius:0 0 8px 8px;padding:10px;}
.hpCal a.full {display:none;}
.hpCal .CalDiv h2 {display:none;}

.hpCal h3 {margin-top:1em;}

.ContentItemContainer .eventList li {margin-left:0!important}

.calEventAddLink {font-size:10px;}


.calEventDate {/* display:none; */}
.calEventDate.range {display:block;}

.hpCal ul.eventList {margin:0!important;padding:0;overflow-x: auto;}

@media(min-width:769px){
	.hpCal ul.eventList {max-height: 234px;}
}



	
ul.eventList li {
	list-style:none;
	min-height:80px;
	/* border-bottom:1px solid  #ccc; */
	padding-bottom:15px;
	margin-bottom:15px;
	}	


#ulEvents .date {display:none;}

.calEventTitle,
.calEventLocation,
.calEventDescription,
.calEventAddLink,
.calEventDate.range,
.calEventDate
 {
display:block;
margin-left:35px!important;

}


.calEventTitle {font-size:1.2em;font-weight: bold;}

.calEventLocation {font-weight:bold;}

.calEventDescription {font-size:.9em;}
#ulEvents li p {
margin-left:70px;
/*padding-top:10px;*/
}